<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="696cfb039aac9259e4b42d8a8a9b411b">
  <dict>
    <!--2023-02-11 09:55:49.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
